ServerEvents.recipes(event => {
    event.remove({ output: 'thermal:satchel' });
});

ServerEvents.recipes(event => {
    event.remove({ output: 'create:andesite_casing' });
});

ServerEvents.recipes(event => {
    event.remove({ output: 'create:brass_casing' });
});

ServerEvents.recipes(event => {
    event.remove({ output: 'create:brass_casing' });
});

ServerEvents.recipes(event => {
    event.remove({ id: 'create:mixing/andesite_alloy' });
    event.remove({ id: 'create:mixing/andesite_alloy_from_zinc' });
    event.remove({ id: 'thermal:compat\create\smelter_create_alloy_andesite_alloy' });
});











